 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/11a8ddce/6307076/images/photo-1505664063603-28e48ca204eb.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 889px;
}

.u-section-1 .u-image-1 {
  width: 657px;
  height: 657px;
  margin: 79px 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -430px 581px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 37px 657px 0 -12px;
}

.u-section-1 .u-text-3 {
  margin: -602px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 647px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 381px;
    margin-bottom: initial;
  }

  .u-section-1 .u-text-2 {
    margin-right: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 161px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/0fa311e2/6615849/images/D1.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-text-1 {
  margin: 71px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 34px 810px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 942px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 7px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 17px auto 48px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 21px;
    margin-right: 610px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 9px;
    margin-right: 742px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 390px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 522px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-right: 210px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
    margin-right: 342px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 142px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 371px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: -6px auto 46px 0;
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 3px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 759px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 30px 10px 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
  padding: 14px 30px;
}

.u-section-4 .u-image-1 {
  min-height: 759px;
  background-image: url("https://assets.nicepagecdn.com/0fa311e2/6615849/images/C3.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    min-height: 576px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 653px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 533px;
  --gap: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-image-1 {
  height: 336px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-image-2 {
  height: 336px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 439px;
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 276px;
  }

  .u-section-5 .u-image-2 {
    height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 426px;
  }

  .u-section-5 .u-image-2 {
    height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 318px;
  }

  .u-section-5 .u-image-2 {
    height: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 198px;
  }

  .u-section-5 .u-image-2 {
    height: 198px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 343px;
}

.u-section-6 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 18px auto 60px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1008px;
}

.u-section-7 .u-container-layout-1 {
  padding: 60px 52px;
}

.u-section-7 .u-text-1 {
  margin: 32px 8px 0;
}

.u-section-7 .u-text-2 {
  margin: 22px 0 0 16px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 89px auto 0 146px;
  padding: 0;
}

.u-section-7 .u-image-1 {
  min-height: 655px;
  background-image: url("https://assets.nicepagecdn.com/0fa311e2/6615849/images/B4c.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 831px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 46px;
  }

  .u-section-7 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 414px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 621px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-7 .u-image-1 {
    min-height: 391px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 608px;
}

.u-section-8 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 239px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-8 .u-text-1 {
  margin: 14px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 30px auto 0 5px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-8 .u-text-3 {
  margin: 14px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 30px auto 0 5px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 268px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 30px auto 60px 0;
}